» Ubuntu » Packages

Error

two or more packages specified (librime-data-triungkox3p raring)